全球主机交流论坛

 找回密码
 注册

QQ登录

只需一步,快速开始

CeraNetworksBGVM服务器主机交流
IP归属甄别会员请立即修改密码Sharktech防护
查看: 635|回复: 7

[疑问] openvz vps debian 8内核过低如何升级到debian 10

[复制链接]
发表于 2019-6-28 09:02:43 | 显示全部楼层 |阅读模式
求助!有一台openvz的vps,在用debian8,试了一下可以升级到最新的debian 9,但是想升级到debian10,提示内核过低,是2.6,需要3.2以上内核才能升级。不知道有无办法处理,谢谢!
jimi 该用户已被删除
发表于 2019-6-28 09:03:27 | 显示全部楼层
提示: 作者被禁止或删除 内容自动屏蔽
 楼主| 发表于 2019-6-28 09:04:27 | 显示全部楼层
jimi 发表于 2019-6-28 09:03
无解,不知道ovz7能不能

算了,搬瓦工家传家宝,年底到期。
发表于 2019-6-28 09:05:10 | 显示全部楼层
d7瑟瑟发抖
发表于 2019-6-28 09:09:41 | 显示全部楼层
openvz7可以,内核是4.x的
 楼主| 发表于 2019-6-28 09:09:47 | 显示全部楼层
本帖最后由 liuyinltemp 于 2019-6-28 09:19 编辑


小白用户 发现apt-get无法安装最新的openssl包特想升级,自己编译总是出错,很烦。
发表于 2019-6-28 10:33:59 | 显示全部楼层
算了吧,这是不可能的。因为OVZ对IO什么的限制很严,可能你升到一半就重启了
发表于 2019-6-28 10:42:47 | 显示全部楼层
ovz不能换内核,因为是容器虚拟化,本身就不带内核。
楼上说的ovz7也不能换内核,只不过母鸡内核版本高点
你要是能在商家母鸡正常打补丁的情况下把内核换了,叫做容器逃逸,我估计到谷歌微软安全部门拿个百万美元年薪轻轻松松
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|全球主机交流论坛

GMT+8, 2020-4-6 23:09 , Processed in 0.075724 second(s), 10 queries , MemCache On.

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表